.fixed-full-width-menu{
    position:fixed;
    /*top:95px;*/
    left:300px;
    right:300px;
    background:#f0f0f0;
    padding:40px 20px;
    display:none;
    z-index:1001;
}
.ffwm-list{
    margin:10px 0 0 0;
    padding:0;
    list-style:none;
}
.ffwm-list li a{
    padding:5px 0 5px 20px;
    font-size:0.9em;
    position:relative;
}
.ffwm-list li a span{
    font-size:0.85em;
    color:#ff3700;
    left:0;
    top:10px;
    margin:auto;
    display:block;
    width:11px;
    height:11px;
    position: absolute;
}
.fixed-full-width-menu .small-title{
    padding-bottom:10px;
    border-bottom:1px solid #ccc;
    font-size:1.2em;
}
.same-height-menu{
    margin-bottom:20px;
}
@media(max-width:1300px){
    .fixed-full-width-menu{
        left:240px;
        right:240px;
    }
}

@media(max-width:1100px){
    .fixed-full-width-menu{
        display:none !important;
        top:120px;
        padding:20px;
        left:0px;
        right:0px;
    }
}